@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

body {
	background: url(images/bg.jpg) repeat;
}

.clr {
	clear: both;
}

.top {
	height: 158px;
	background: #1c1c1c;
	box-shadow: 0 2px 15px #000;
	position: absolute;
	width: 100%;
	top: 0;
	padding-top:20px;
}

.arrow_bus {
	background: url(images/bg_bus.png) repeat-x -10px 0;
	width: 50%;
	height: 55px;
	position: absolute;
	width: 40%;
	top: 103px;
	z-index: 2;
}

.top .header {
	margin: 0 auto;
	width: 1000px;
	position: relative;
	z-index: 3;
	background: #1c1c1c url(images/arrow_bus.png) no-repeat 0 83px;
	height: 158px; 
}

.top .header .title {
	float: left;
	margin: 15px 0 0 15px;
}

.top .header .title h1 {
	color: #ffde00;
	font: bold 38px Arial, Helvetica, sans-serif; 
	margin-bottom:10px;
	margin-top:-5px;
}

.top .header .title .city {
	background: url(images/map.png) no-repeat;
	height: 50px;
	color: #f3f3f3;
	font: bold 22px Arial, Helvetica, sans-serif;
	padding: 5px 0 0 50px;
	float: left;
	margin: 5px 0 0 25px;
}

.top .header .title .experience {
	background: url(images/experience.png) no-repeat;
	height: 50px;
	color: #f3f3f3;
	font: bold 22px Arial, Helvetica, sans-serif;
	padding: 5px 0 0 50px;
	float: left;
	margin: 5px 0 0 60px;
}

.top .header .phone {
	float: right;
	width: 265px;
	margin: 10px 15px 0 0;
}

.top .header .phone .toll_free {
	color: #e8e8e8;
	font: italic 13px Arial, Helvetica, sans-serif;
	text-align: right;
	background: url(images/phone.png) no-repeat 25px 0;
	padding: 3px 0 5px 0; 
}

.top .header .phone .tel {
	color: #fff;
	font: bold 35px Arial, Helvetica, sans-serif;
	margin: 5px 0 0 0;
	text-align: right;
}

.top .header .phone a {
	background: url(images/call_order.png) no-repeat;
	width: 265px;
	height: 40px;
	display: block;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #1c1c1c;
	font: bold 22px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 40px;
	margin: 25px 0 0 0;
}

.top .header .phone a:hover {
	background: url(images/call_order.png) no-repeat 0 -40px;
}

.wrap {
	margin: 178px auto 0;
	width: 1000px;
	background: #fff;
	overflow: hidden;
	box-shadow: 0 3px 15px #000;
}

.block_avto {
	overflow: hidden;
}

.block_avto .avto {
	margin: 30px 0 20px 15px;
	float: left;
	position: relative;
}

.block_avto .avto .gift {
	position: absolute;
	bottom: 35px;
	background: rgba(255,255,255,0.7);
}

.block_avto .avto p {
	color: #000;
	font: bold 20px Arial, Helvetica, sans-serif;
	background:url(images/gift.png) no-repeat 25px 9px;
	padding: 15px 0 15px 105px;
}

.block_avto .form1 {
	float: right;
	position: relative;
	background: url(images/bg_form.png) no-repeat;
	width: 341px;
	height: 432px;
	margin: 30px 15px 20px 0;
}

.block_avto .arrow {
	position: absolute;
	background: url(images/arrow.png) no-repeat;
	width: 46px;
	height: 66px;
	top: 83px;
	right: 0; 
}

.block_avto .form1 .header_form1 {
	background: #5c5c5c;
	margin: 25px 0 0 0;
	text-align: center;
	padding: 5px 0;
}

.block_avto .form1 .header_form1 p {
	color: #fff;
	font: bold 19px Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 4px #000;
}

.block_avto .form1 .header_form1 p span {
	color: #ff0000;
}

.block_avto .form1 .header_form1 .free_consultation {
	color: #fff;
	font: bold 19px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.block_avto .form1 form {
	margin: 0 20px 0 20px;
}

.block_avto .form1 form .text_form1 {
	color: #1c1c1c;
	font: italic 11px Arial, Helvetica, sans-serif;
	width: 245px;
	margin: 20px 0 25px 15px;
}

.block_avto .form1 form input {
	color: #1c1c1c;
	font: italic 14px Arial, Helvetica, sans-serif;
	width: 205px;
	height: 26px;
	border: none;
	background: #fff;
	border-radius: 5px;
	float: right;
	margin: 15px 0 0 0;
	padding: 0 10px;
}

.block_avto .form1 form label {
	color: #5c5c5c;
	font: 16px Arial, Helvetica, sans-serif;
	float: left;
	margin: 20px 0 0 0;
}

.block_avto .form1 form .send_buttom {
	background: url(images/button_form1.png) no-repeat;
	width: 287px;
	height: 62px;
	color: #fff;
	font: bold 17px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 2px 2px 4px #000;
	margin: 35px 0 0 0;
	cursor: pointer;
}

.block_avto .form1 form .send_buttom:hover {
	background: url(images/button_form1.png) no-repeat 0 -64px;
}

.block_icons .icon1 {
	float: left;
	width: 280px;
	margin: 0 0 0 60px;
}

.block_icons .icon1 img {
	float: left;
}

.block_icons .icon1 p {
	float: left;
	width: 200px;
	color: #5c5c5c;
	font: italic bold 17px Arial, Helvetica, sans-serif;
	margin: 0 0 0 30px;
}

.block_icons .icon1 span {
	font: italic bold 20px Arial, Helvetica, sans-serif;
	line-height: 20px;
}

.block_icons .icon2 {
	float: left;
	width: 240px;
	margin: 0 0 0 60px;
}

.block_icons .icon2 img {
	float: left;
}

.block_icons .icon2 p {
	float: left;
	width: 130px;
	color: #5c5c5c;
	font: italic bold 17px Arial, Helvetica, sans-serif;
	margin: 0 0 0 30px;
}

.block_icons .icon3 {
	float: left;
	width: 265px;
	margin: 0 0 0 60px;
}

.block_icons .icon3 img {
	float: left;
}

.block_icons .icon3 p {
	float: left;
	width: 160px;
	color: #5c5c5c;
	font: italic bold 17px Arial, Helvetica, sans-serif;
	margin: 0 0 0 30px;
}

.problem_solutions {
	margin: 30px 0 0 0;
}

.problem_solutions .problems {
	width: 500px;
	float: left;
}

.problem_solutions .problems .header_problems {
	background: #dedede;
	padding: 20px 30px 0 30px;
	margin: 0 0 10px 0;
	height: 88px;
}

.problem_solutions .problems .header_problems p {
	color: #2d2d2d;
	font: bold 28px Arial, Helvetica, sans-serif;
}

.problem_solutions .problems ul {
	list-style: none;
	margin: 0 0 0 20px;
}

.problem_solutions .problems ul li {
	height: 65px;
	color: #8f8f8f;
	font: bold 17px Arial, Helvetica, sans-serif;
	padding: 10px 105px 0 80px;
	margin: 0 0 10px 0;
}

.problem_solutions .problems ul .problem1 {
	background: url(images/problem1.png) no-repeat;
}

.problem_solutions .problems ul .problem2 {
	background: url(images/problem2.png) no-repeat;
}

.problem_solutions .problems ul .problem3 {
	background: url(images/problem3.png) no-repeat;
	padding: 0 105px 0 80px;
}

.problem_solutions .solutions {
	width: 500px;
	float: left;
}

.problem_solutions .solutions .header_solutions {
	background: #ffb400;
	padding: 40px 10px 0 30px;
	margin: 0 0 10px 0;
	height: 68px;;
}

.problem_solutions .solutions .header_solutions p {
	color: #2d2d2d;
	font: bold 28px Arial, Helvetica, sans-serif;
}

.problem_solutions .solutions ul {
	list-style: none;
	margin: 0 0 0 20px;
}

.problem_solutions .solutions ul li {
	height: 65px;
	color: #2d2d2d;
	font: bold 17px Arial, Helvetica, sans-serif;
	padding: 10px 25px 0 110px;
	margin: 0 0 10px 0;
}

.problem_solutions .solutions ul .decision1 {
	background: url(images/decision1.png) no-repeat;
}

.problem_solutions .solutions ul .decision2 {
	background: url(images/decision2.png) no-repeat 10px 0;
}

.problem_solutions .solutions ul .decision3 {
	background: url(images/decision3.png) no-repeat 10px 0;
}

.tomahawk {
	background: #2b2b2b;
	text-align: center;
	padding: 20px 0;
	margin: 25px 0 0 0;
}

.tomahawk p {
	color: #ffd800;
	font: bold 40px Arial, Helvetica, sans-serif;
}

.tomahawk .old_price {
	color: #7e7e7e;
	font: bold 30px Arial, Helvetica, sans-serif;
	margin: 0 45px 0 0;
}

.tomahawk .old_price span {
	font: bold 33px Arial, Helvetica, sans-serif;
	text-decoration: line-through;
}

.tomahawk .new_price {
	color: #cecece;
	font: bold 30px Arial, Helvetica, sans-serif;
}

.tomahawk .new_price span {
	color: #fff;
	font: bold 40px Arial, Helvetica, sans-serif;
}

.info_tomahawk {
	padding: 40px;
}

.info_tomahawk .foto_tomahawk {
	float: left;
	width: 530px;
}

.info_tomahawk .foto_tomahawk img {
	margin: 0 0 30px 0;
}

.info_tomahawk .description_tomahawk {
	float: left;
	width: 360px;
	margin: 0 0 0 30px;
}

.info_tomahawk .description_tomahawk p {
	color: #ffd800;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin: 5px 0 0 0;
}

.info_tomahawk .description_tomahawk ul {
	list-style: none;
	margin: 40px 0 0 0;
}

.info_tomahawk .description_tomahawk ul li {
	color: #2b2b2b;
	font: italic 18px Arial, Helvetica, sans-serif;
	margin: 0 0 25px 0;
}

.info_tomahawk .description_tomahawk ul li span {
	color: #2b2b2b;
	font: bold 20px Arial, Helvetica, sans-serif;
}

.we_work {
	padding: 35px 0 30px 0;
	box-shadow: 0 2px 8px #000, 0 -2px 8px #000;
	height: 280px;
}

.we_work .header_we_work {
	color: #343434;
	font: bold 30px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 45px 70px;
}

.we_work .work {
	width: 180px;
	text-align: center;
	float: left;
	margin: 0 0 0 10px;
	position: relative;
}

.we_work .work:nth-child(2) {
	margin: 0 0 0 30px;
}

.we_work .work p {
	color: #808080;
	font: italic 17px Arial, Helvetica, sans-serif;
	margin: 0 0 30px 0;
	z-index: 2;
}

.we_work .work .yelow_arrow {
	background: url(images/yelow_arrow.png) no-repeat;
	width: 47px;
	height: 80px;
	position: absolute;
	top: 40px;
	right: -30px;
	z-index: 3;
}

.comments {
	margin: 30px 0 0 0;
}

.comments .header_comments {
	color: #343434;
	font: bold 35px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 30px 70px;
}

.comments .coment {
	float: left;
	margin: 0 0 0 20px;
}

.comments .coment:nth-child(2) {
	margin: 0 0 0 25px;
}

.comments .coment .name {
	color: #b8b8b8;
	font: bold 24px Arial, Helvetica, sans-serif;
	margin: 10px 0 0 0;
}

.comments .coment .city {
	color: #808080;
	font: 20px Arial, Helvetica, sans-serif;
}

.partners {
	margin: 40px 0 0 0;
}

.partners .subpartners {
	margin:20px;
	padding:20px;
	border: 10px solid #ddd;
}

.partners .header_partners {
	color: #343434;
	font: bold 33px Arial, Helvetica, sans-serif;
	margin: 0 0 20px 0px;
}

.partners img {
	border: none;
	margin: 0 0 0 10px;
}

.partners img:nth-child(2) {
	margin: 0 0 0 5px;
}

.bottom {
	height: 440px;
	background: #1c1c1c;
	margin: 20px 0 0 0;
	border-top: 1px solid #7f7f7f;
}

.bottom .form2 {
	margin: 34px 0 0 37px;
	float: left;
	text-align: center;
	position: relative;
}

.bottom .form2 .text_form2 {
	color: #cecece;
	font: italic bold 24px Arial, Helvetica, sans-serif;
	width: 258px;
	text-align: left;
	margin: 0 0 40px 0;
}

.bottom .form2 input {
	background: #fff;
	border: none;
	height: 26px;
	width: 266px;
	border-radius: 5px;
	color: #1c1c1c;
	font: italic 14px Arial, Helvetica, sans-serif;
	padding: 0 12px;
	margin: 0 0 16px 0;
}

.bottom .form2 textarea {
	background: #fff;
	border: none;
	height: 95px;
	width: 266px;
	border-radius: 5px;
	color: #1c1c1c;
	font: italic 14px Arial, Helvetica, sans-serif;
	resize: none;
	padding: 5px 12px;
}

.bottom .form2 .send {
	background: url(images/send.png) no-repeat;
	width: 290px;
	height: 62px;
	cursor: pointer;
	color: #1c1c1c;
	font: bold 26px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin: 20px 0 0 0;
}

.bottom .form2 .send:hover {
	background: url(images/send.png) no-repeat 0 -62px;
}

.bottom .form2 .arrow {
	background: url(images/arrow_form2.png) no-repeat;
	width: 49px;
	height: 83px;
	position: absolute;
	top: 0;
	right: -30px;
}

.bottom .phone {
	float: right;
	width: 265px;
	margin: 10px 60px 0 0;
}

.bottom .phone .toll_free {
	color: #e8e8e8;
	font: italic 13px Arial, Helvetica, sans-serif;
	text-align: right;
	background: url(images/phone.png) no-repeat 25px 0;
	padding: 3px 0 5px 0; 
}

.bottom .phone .tel {
	color: #fff;
	font: bold 35px Arial, Helvetica, sans-serif;
	margin: 5px 0 0 0;
	text-align: right;
}

.bottom .phone a {
	background: url(images/call_order.png) no-repeat;
	width: 265px;
	height: 40px;
	display: block;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #1c1c1c;
	font: bold 22px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 40px;
	margin: 10px 0 0 0;
}

.bottom .phone a:hover {
	background: url(images/call_order.png) no-repeat 0 -40px;
}

.bottom .title {
	color: #ffde00;
	font: bold 25px Arial, Helvetica, sans-serif;
	margin: 37px 0 0 410px;
}

.bottom .city {
	color: #ffde00;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin: 5px 0 0 440px;
}

.bottom .cop {
	text-align: center;
	margin: 135px 90px 0 150px;
	width: 200px;
	float: right;
}

.bottom .cop p {
	color: #9f9f9f;
	font: italic 12px Arial, Helvetica, sans-serif;
}
